@charset "utf-8";

/* CSS Document */

.checkout_con {
	width: 100%;
	max-width: 950px;
	min-width: 480px;
	overflow: auto;
	padding: 10px 0;
	margin: 0 auto;
	background: #fff;
}

.checkout_con h2,
#order_purchase_manifest h2 {
	/*	font-family: helvetica,arial,sans-serif;*/
}

.checkout_con h2 span.checkout_stats_items {
	font-family: helvetica, arial, sans-serif;
	font-size: 75%;
}

.checkout_con th {}

.checkout_con hr {
	height: 2px;
	background: #ccc;
	border: 0;
	border-style: none;
}

table.trolley th.item {
	text-align: left !important;
}

table.trolley th.buy_radio,
table.trolley th.enquire_radio {
	padding: 0px;
	vertical-align: middle !important;
	text-align: center !important;
}

table.trolley td.buy_radio,
table.trolley td.enquire_radio {
	padding: 10px 5px;
	vertical-align: top;
	text-align: center !important;
}

.checkout {
	line-height: 1.5;
	border-top: solid #ddd 1px;
	padding: 20px 0;
	overflow: auto;
	text-align: left;
}

.enquiry_checkout {
	padding: 0px;
}

.checkout p.note {
	text-align: left;
}

.checkout span.small {
	font-size: 10px;
	line-height: 0.8;
}

.checkout span.star {
	color: #D40A0A;
}

.checkout h3 {
	margin: 2px 0 10px 0;
}

.checkout .password_eye {
	width: 159px !important;
}

.checkout input[type="password"],
.checkout input[type="text"] {
	width: 200px;
	padding: 3px 4px;
	border-radius: 8px;
	border: solid #ccc 1px;
}

.checkout textarea {
	padding: 3px 4px;
	border-radius: 8px 8px 0 8px;
	border: solid #ccc 1px;
}

div#transaction_manifest span.radioset_radio_item.selected_shipping,
.checkout span.radioset_radio_item.selected_shipping {
	border-bottom: 1px solid darkgray;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


/*buttons*/

.print {
	width: 32px;
	height: 32px;
	display: block;
	float: right;
	padding: 6px 0 0 0;
}

.edit_icon {
	vertical-align: middle;
	margin: 0 5px 0 0;
	width: 16px;
	height: 16px;
	border: none !important;
}

.confirm {
	width: 270px;
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	text-align: center;
}

.proceed {
	float: right;
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	margin-left: 10px;
}

.enquire {
	float: right;
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	margin-left: 10px;
	margin-top: 15px;
}

.butt {
	border-radius: 10px;
	line-height: 1;
}

.green {
	border: solid #0d501d 1px;
	background: #4adb4a;
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhZGI0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwODcwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4adb4a 0%, #008709 99%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4adb4a), color-stop(99%, #008709));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4adb4a 0%, #008709 99%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4adb4a 0%, #008709 99%);
	/* IE10+ */
	background: linear-gradient(to bottom, #4adb4a 0%, #008709 99%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4adb4a', endColorstr='#008709', GradientType=0);
	/* IE6-8 */
	background: -moz-linear-gradient(top, #4adb4a 0%, #008709 99%);
}

.green:hover {
	background: #4adb4a;
}

.red {
	border: solid #6B0C00 1px;
	background: #ff1a00;
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff1a00 0%, #9b0000 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff1a00 0%, #9b0000 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff1a00), color-stop(100%, #9b0000));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff1a00 0%, #9b0000 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff1a00 0%, #9b0000 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ff1a00 0%, #9b0000 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#9b0000', GradientType=0);
	/* IE6-8 */
	;
}

.red:hover {
	background: #ff1a00;
}


/*Cart*/

.trolley {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.trolley th {
	padding: 10px 5px;
	text-align: left;
	font-size: 110%;
}

.trolley td {
	padding: 10px 5px;
	vertical-align: top;
}

.trolley td input {
	width: 25px;
}

.item {}

.qty {
	width: 40px;
}

th.qty {
	text-align: center;
}

.remove_item {
	/* width: 70px; */
}

.remove_item input[type=submit]:hover {
	cursor: pointer;
}

.remove_item input[type=submit],
.remove_item a:link,
.remove_item a:visited {
	width: 22px;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	padding: 0 0 3px 0;
	text-decoration: none;
}

th.subtotal {
	text-align: right;
}

td.price,
th.price,
td.shipping {
	text-align: right !important;
}

th.total,
th.gst {
	text-align: right !important;
}

.select_ship {
	text-align: right;
}

.select_ship select {
	width: 100%;
	max-width: 320px;
}

tr.titles th {
	border-bottom: solid #ddd 1px;
}

tr.item {
	background: #fff;
}

tr.item.alt {
	background: #f8f8f8;
}

tr.shipping td {
	background: #f1f1f1;
}

tr.shipping select {
	margin: 0 5px;
}

td.qty input {
	width: 28px !important;
	margin-right: 0;
	text-align: right;
	min-width: initial !important;
	border-radius: 3px !important;
	border: initial;
	margin: initial;
}

tr.coupon td.code {
	text-align: right;
}

tr.coupon td.code input {
	width: 100px;
	margin: 0 10px;
}

input#controls_o_update {
	width: 55px;
}

input[type=submit].update,
a.update {
	color: #fff;
	padding: 5px;
	font-weight: normal;
	text-decoration: none;
}


/*Progress*/

.progress_con {
	height: 31px;
	border-bottom: solid #ddd 1px;
}

.progress {
	width: 150px;
	height: 20px;
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #ccc;
	border-radius: 8px 8px 0 0;
	border: solid #ccc 1px;
	float: left;
	background: #eee;
}

.progress a:link,
.progress a:visited {
	color: #fff !important;
	text-decoration: none;
	display: block;
	width: inhert;
	height: 10px;
}

.progress_con .current {
	background: #00a4db;
	border-color: #00698c;
	text-shadow: 1px 1px 0 #000;
}

.progress_con .step_error {
	background: #D84100;
}

.progress_con .success,
.progress_con .previous {
	background: #0f87af;
	border-color: #00698c;
	text-shadow: 1px 1px 0 #000;
}

.progress_con .success:hover,
.progress_con .previous:hover {
	background: #00698c;
}


/*Step 1 - Login*/

.login_con {
	width: 413px;
	height: 210px;
	overflow: hidden;
	padding: 15px;
	border-radius: 10px;
	border: solid #ccc 1px;
	float: left;
	margin: 5px 1% 5px 1%;
	background: #fff;
}

.login_con th {
	text-align: right;
	padding: 5px;
}

.login_con td {
	padding: 5px;
}

.login_links {
	display: block;
	float: left;
	clear: left;
	padding: 0 0 8px 0;
	line-height: 1;
}

.login_con .button_con {
	margin: 40px 0 0 0;
}

.login_con .button_con.w-o-login {
	margin: 91px 0 0 0;
}

input[type='submit']#login_continue {
	cursor: pointer;
}


/*STEP 2 - Address*/

.address_con {
	width: 48%;
	min-width: 320px;
	min-height: 230px;
	overflow: auto;
	padding: 15px;
	box-sizing: border-box;
	border-radius: 10px;
	border: solid #ccc 1px;
	float: left;
	margin: 15px 1% 15px 1%;
	background: #fff;
}

.address_con.full_width {
	width: 98%;
	min-width: 450px;
}

.address_con.short {
	min-height: 200px !important;
}

.address_con.shorter {
	min-height: 160px !important;
}

.address_con th {
	text-align: right;
	padding: 5px 5px 5px 0;
	vertical-align: top;
}

.address_con td {
	padding: 5px;
}

.address_links {
	display: block;
	float: left;
	clear: left;
	padding: 8px 0;
	line-height: 1;
}

input.postcode {
	width: 50px!important;
}

input.address {
	width: 250px !important;
}

.phone td,
.phone th {
	padding-top: 15px;
}


/*STEP 3 - Payment*/

.payment {
	margin: 0 0 10px 0;
	border-collapse: collapse;
}

.payment th {
	vertical-align: top;
	width: 180px;
	text-align: right;
	padding: 5px 15px 5px 0;
}

.payment td {
	vertical-align: top;
	padding: 5px 0;
}

.payment textarea {
	width: 300px;
	height: 50px;
}

.cartwrap {
	margin-top: 20px;
	clear: both;
	overflow: auto;
}

img.postcode {
	margin: 0 5px;
	vertical-align: middle;
}

.important {
	background: #ffebe5;
}

h3.review {
	background: #eee;
	margin: 10px 0;
	padding: 5px 10px;
	border-radius: 10px;
}

h3.review a:link,
h3.review a:visited {
	text-decoration: none;
}

div.address {
	width: 350px;
	border: solid #ddd 1px;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
}


/*Confirmation page*/

.confirmation_links {
	display: block;
	padding: 0 0 8px 0;
	line-height: 1;
}


/*Enquire Styles*/

.enquire_con {
	min-height: 230px;
	overflow: auto;
	padding: 15px;
	border-radius: 10px;
	border: solid #ccc 1px;
	float: left;
	margin: 15px 15px;
	width: 90%;
	color: black;
}

.enquire_con th {
	text-align: right;
	padding: 5px;
	vertical-align: top;
	color: black;
}

.enquire_con td {
	padding: 5px;
	color: black;
}

.enquire_links {
	display: block;
	float: left;
	clear: left;
	padding: 8px 0;
	line-height: 1;
}

textarea.message {
	width: 600px !important;
	min-height: 200px;
}

.questions th {
	text-align: right;
}

#review_and_payment {
	text-align: left;
	float: left;
}

div#view_for_purchase_json {
	display: none;
}

div.hidden_delivery_details {
	display: none;
}

div#order_confirm_review_user_cart_wrap {
	display: none;
}

span.static_postal {
	display: block;
}

span.details_comma:before {
	content: ',';
	margin: 0px;
	padding: 0px;
	display: inline;
}


/* Order Enquiry */

div#u_message_enquiry_wrapper {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #CCC;
	border-radius: 5px;
	/*max-width:350px;*/
	padding: 10px;
	margin-bottom: 10px;
	color: black;
}

div#u_message_enquiry_template {
	padding: 5px;
}

textarea#enquiry_u_message {
	width: 330px;
}


/*subject and Message on enquiry cart*/

.enquiry_checkout .u_subject input,
.enquiry_checkout textarea#enquiry_u_message_original {
	width: 100% !important;
	box-sizing: border-box;
}


/* Transaction Manifest  */

div#transaction_manifest_inner_wrap {
	padding-left: 15px;
	padding-right: 15px;
}

div#transaction_manifest_view_purchase table.trolley {}

.payment_method fieldset {
	border: solid #ccc 1px;
	border-radius: 10px;
}

.payment_method fieldset legend {
	font-weight: 110%;
	color: #000;
	margin-left: 10px;
}

.payment_method table.order_info:not(.stacktable) {
	width: initial;
}

.coupon_discount_btn {
	text-align: center;
}

.coupon_discount {
	text-align: right;
}


/*minor css bug fixs*/

tr#order_gst_content.alt td {
	/*Fixs cell next to total being colored green*/
	background-color: transparent;
}

#order_purchase_payment_selection {
	width: 95%;
}

input#u_email {
	width: 200px !important;
}

h1#page_title {
	display: none;
}

div.order_enquiry_controls {
	display: block;
	max-width: 300px;
}

div#u_message_enquiry_review_controls img.expand,
div#u_message_enquiry_review_controls img.collapse {
	border: 1px solid #CCC;
}

div#u_message_enquiry_review_controls {
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	cursor: pointer;
}

div#u_message_enquiry_template {
	display: none;
}


/* POINTER STYLES */

#controls_c_cancel,
#controls_c_send {
	float: left;
}

#controls_c_cancel,
#controls_c_register,
#controls_c_send,
#confirm_controls_c_confirm,
#controls_o_enquire {
	cursor: pointer;
}

.enquire_cart {
	width: auto;
}

span.buy_radio_text,
span.enquire_radio_text {
	display: none;
}


/* CheckBox STYLES */

input#confirm_controls_c_accept_disclaimer {
	outline: 2px solid #339633;
}


/*Fix For box-sizing issues ticket#3114*/

#transaction_manifest,
.checkout_con {
	box-sizing: content-box !important;
}


/* Shipping Style Fixes */

div.purchase_shipping_options_labels,
div.purchase_shipping_options_values {
	display: inline-block;
	text-align: left;
	vertical-align: top;
}


/* Radio Error Styles */

span.radioset_radio_item.error {
	background: #fff;
	color: #FC5F5F;
	border: 2px solid #FC5F5F;
	border-radius: 3px;
	/* Padding */
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	/* Margins */
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
}

span.radioset_radio_item label {
	font-weight: normal;
}

span.radioset_radio_item label.disabled {
	opacity: 0.5;
}

.hidden {
	display: none;
}

div#form_account.payment_method table.order_info tr th {
	vertical-align: top;
}

div#purchase_shipping_message {
	padding: 5px;
}

.order_item_dev_data {
	color: darkgray;
	font-style: italic;
	font-size: 10px;
}

.checkout_con div#cart_shipping_calculator_errors p.error {
	font-size: 14px;
	margin: 10px 0px;
}